# alias-path-setup(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

alias-path-setup - Define alternative path alias

## SYNOPSIS

alias-path-setup

## DESCRIPTION

alias-path-setup provides a dialog interface for declaring alternative alias paths. Alias path is a short name, conventionally then `~` is the home directory. The alias path setup allows other directory paths to be bound to a name i.e. "me" may be associated with "/home/jon/merep/me/". Given the alias definition then ~me expands to /home/jon/merep/me/.

alias-path-setup is accessible from the user-setup(3) Miscellaneous tab.

Multiple aliases may be defined and they are automatically accessible from the mode line when a file or directory name is entered.

## SEE ALSO

user-setup(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>